@import "menu.css";

/******************************************************************************************
Estils específics SUPERILLES by Pimpampum.net

1. GENERALS
2. GENERALS ESTRUCTURA
3. HOME
3b.HOME NOVA - OCTUBRE 2020
4. FRANGES ESPECIALS
5. SINGLE SUPERILLA
6. Pàgina FASES i widget de cada pàgina
7. PÀGINES SEMIESTÀTIQUES
7a. Pàgina concurs amb Paragraphs - Març 2021
8. GRID
9. Responsive: 481, 526, 768, 900, 1020

******************************************************************************************/



/************************
Generals
*************************/

body {
color: #696973;
}

h1 {
font-size:2.5em;
}

h1 span.site-slogan {
display:none;
}

a {
word-wrap:break-word;
}

.region-content a:hover {
text-decoration:underline;
}

img {
max-width:100%;
height:auto;
}

.video-wrapper {
position:relative;
padding-bottom:56.25%;
padding-top:25px;
height:0;
margin-bottom:2em;
}

.video-wrapper iframe {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

.cf:before,.cf:after {
content:" ";
display:table;
}

.cf:after {
clear:both;
}

.node-taller .item-list ul,.actuacions-llistat.item-list ul {
list-style-image:none;
padding-left:0;
margin-left:0;
list-style-type:none;
}

.fluix {
color: #999;
}

.fluix_gran {
font-size: 1.5rem;
margin-bottom: 0;
}

.read-more {
display: none;
}

.read-more-link:after {
content: url(../../images/arrow_desplega.svg);
margin-left: 6px;
position: relative;
top: -2px;
}


/***************************
GENERALS ESTRUCTURA
****************************/


/* menu principal */

.level-2 a {
padding-left: 30px !important;
}

/* header */

#region-header {
position: relative;
}

/* peu */

#footer {
margin-top:50px;
border-top:1px solid #E5E5E5;
overflow:hidden;
background-color:#f2f2f2;
font-size:.875rem;
}

.page-node-142 #footer { /* Eixample 2020 */
margin-top: 0;
}


#footer #zone-footer-wrapper {
padding:0;
}

#footer .menu_peu_esq {
background:url(../../images/llima_ajuntament_bcn.png) left center no-repeat;
width:120px;
height:60px;
background-size:120px auto;
text-indent:-999em;
display:block;
}

#footer ul {
margin: 0;
list-style-image:none;
list-style-type:none;
padding:0;
padding-top: 20px;
}

#footer li a,#footer li a:visited {
padding:0;
margin:0;
color:#666;
}

#footer li a:hover {
text-decoration:underline;
}

/***************************
HOME
****************************/

.field-name-field-home-text {
padding:20px;
border-left:1px solid #e5e5e5;
border-right:1px solid #e5e5e5;
}

.field-name-field-home-text p:last-of-type {
margin-bottom:0;
}

.field-name-field-home-text .text_intro {
background-color:#f2f2f2;
margin:-20px -20px 20px;
padding:7px 20px;
text-align:center;
border-top:1px solid #e5e5e5;
border-bottom:1px solid #e5e5e5;
font-size:12px;
font-size:.75rem;
}

.field-name-field-home-imatge img {
display:block;
}

.participacio_caixa {
background-color:#fff;
padding:13px;
margin-bottom:.5em;
}

.participacio_caixa ul {
padding-left:0;
list-style-type:circle;
margin-bottom:0;
margin-top:.5rem;
}

.participacio_list {
list-style-type:none;
list-style-image:none;
margin-left:0;
padding-left:0;
}

/* bloc actualitat home */

#block-bcn_news-bcn_news_list h2 {
margin-top: 0;
}

#block-actulitat h3 {
font-size:17px;
font-size:1.0625rem;
font-weight: 400;
}

#block-actulitat .media-destacat {
margin-bottom:1em;
}

#block-actulitat .media-destacat img {
display:block;
}

.media-destacat .video-wrapper {
margin-bottom:0;
padding-top:0;
}

#block-actulitat .media-destacat + p {
margin-bottom:0;
font-size:.75rem;
}

#block-actulitat .data,#block-views-actuacions-block .views-field-title-field,.bubble h3 {
font-size:.75rem;
color:#999;
margin-bottom:.5em;
}

.una-actuacio .field-content li {
list-style-image:url(../../images/main-li.png);
}

/* slide home */

#zone-row-s-wrapper {
background-color: #F7F8F3;
padding-top: 0;
padding-bottom: 40px;
}

.view-slide-home {
}

.view-slide-home ul.slides {
margin: 0;
padding: 0;
background-color: #fff;
font-size: 0;
}

.view-slide-home .slide {
background-color: #fff;
}

.view-slide-home .field-name-body {
padding: 40px 25px 25px 25px;
background-color: #fff;
font-size: 1rem;
vertical-align: top;
font-weight: 400;
}

#node-107 h2 {
margin-top: 0;
}

/***************************
HOME NOVA - OCTUBRE 2020
****************************/

.page-node-141 .dues_d4 { /* eliminem els margin-bottom de les columnes */
margin-bottom: 0;
}

/* Capçalera bàsica sense slideshow */

#block-block-22 {
background-color: #FFAA82;
}

.capcalera_eixample {
background-color: #f2f2f2;
}

#block-block-22 p.container {
background: url(../../images/capcalera_superillabcn_600x400.png) no-repeat center center #FFAA82;
background-size: contain;
width: 100%;
min-height: 300px;
text-indent: -9999em;
}

.capcalera_eixample .container {
background: url(../../images/slide_eixample_santantoni2_600x400.jpg) no-repeat center center #f2f2f2;
background-size: cover;
width: 100%;
min-height: 300px;
text-indent: -9999em;
}

/* Botó home Eixample */

.home_boto_eixample {
background-color: #F7F8F3;
padding: 40px 0;
text-align: center;
}

.home_boto_eixample p {
margin-bottom: 0;
}


/* Slideshow */

#block-block-19 img {
display: block;
}

.capcalera .grid {
height: 100%;
display: flex;
flex-direction: column;
justify-content: flex-end;
}

.capcalera_info {
margin-bottom: 20px;
background-color: #f2f2f2;
padding: 20px 20px 30px 20px;
}

.capcalera_info h2 {
font-weight: 700;
font-size: 2rem;
margin-bottom: 1em;
margin-top: 0;
}

.home_dades .flex {
justify-content: center;
}

.home_dades h2 {
text-align: center;
margin-top: 0;
}

.home_dades_col {
max-width: 300px;
margin: 20px;
text-align: center;
}

.dues_d4.firstcol h2 {
margin-top: 0;
}

#block-nodeblock-144 { /*  Block - intro home */
padding: 40px 0 8px 0;
}

#block-nodeblock-144  .field-name-field-imatges {
margin-bottom: 0;
}

#node-144 h2.block_title {
margin-top: 0;
}

.page-node-141 #block-nodeblock-107 { 
background-color: #F7F8F3;
padding-top: 40px;
}

#block-views-slide_home-block {
background-color: #F7F8F3;
padding: 40px 0 0 0;
position: relative;
}

#block-views-slide_home-block h2 {
margin-top: 0;
}

/* mapa futur */

.bloc_eixample_actuacio_futur h2 {
margin-top: 0;
width: 93.75%;
}

.home_futur_mapa  .mapa_imatge,
.home_futur_mapa .mapa_llegenda {
width: 100%;
}

.home_futur_mapa .mapa_llegenda {
text-align: left;
padding: 20px;
}

.home_futur_mapa .mapa_llegenda ul {
padding-left: 0;
margin-left: 0;
list-style-type: none;
list-style-image: none;
}

.home_futur_mapa .mapa_llegenda img {
display: inline-block;
vertical-align: middle;
margin-right: 10px;
}

.home_futur_mapa {
margin-top: 30px;
}

/***************************
EIXAMPLE 2020
****************************/

.page-node-142 .dues_d4 { /* eliminem els margin-bottom de les columnes */
margin-bottom: 0;
}

.page-node-142 .grid.slider_superilles {
display: none;
}

.page-node-142 .bloc_eixample_actuacio_futur,
.page-node-142 #block-block-18 {
background-color: #F7F8F3;
}

.page-node-142  .bloc_eixample_actuacio_futur { /* mapa futur */
padding: 40px 0;
}

.capcalera_eixample {
width: 100%;
position: relative;
overflow: hidden;
}

.capcalera_eixample p {
margin-bottom: 0;
}

.capcalera_eixample img {
width: 100%;
height: 300px;
max-width: none;
object-fit: cover;
object-position: center center;
}

.page-node-142 .home_futur_mapa {
background-color: #fff;
padding: 10px;
}

.page-node-142 .home_futur_mapa p.mapa_imatge {
margin-bottom: 0;
}

.page-node-142 .home_futur_mapa p.mapa_imatge img {
display: block;
}

#node-143,
#node-143 .field-name-field-imatges {
margin-bottom: 0;
}

#node-143 .dues_d4.firstcol {
margin-bottom: 20px;
}

#block-block-18 img{ /* franja imatge mapa */
display: block;
margin: 0 auto;
}

#block-block-18 p {
margin: 0;
}

/***************************
FAQ
****************************/

#node-152 h2 {
font-size: 1.25rem;
font-weight: 600;}

ul.desplegables {
list-style-image: none;
margin-left: 0;
padding-left: 0;
margin-bottom: 40px;
}

ul.desplegables li {
margin-bottom: 0;
}

ul.desplegables h3 {
border-left: 5px solid #1C52A3;
padding: 12px 50px 12px 22px;
font-size: 1.0625rem;
color: #000;
font-weight: 400;
margin-bottom: 10px;
background:url(../../images/arrow_desplegables.svg) calc(100% - 14px) 25px no-repeat #f2f2f2;
}

ul.desplegables li.desplegat h3 {
background-color: #1C52A3;
color: #fff;
background-position: calc(100% - 14px) -170px }

ul.desplegables h3:hover {
cursor: pointer;
color: #1C52A3;
}

ul.desplegables .info {
padding: 22px 27px;
 }

/***************************
SLIDESHOWS
****************************/

.slideshow.zone-wrapper {
position:relative;
}

.slideshow ul {
padding:0;
margin:0;
}

.slideshow li {
position:relative;
}

.flex-caption {
font-size:0.875rem;
color: #000;
width:100%;
position:absolute;
right:0;
bottom:0;
left: 0;
background:#fff;
padding:8px 20px;
}

#zone-row-1-wrapper .flex-caption,
#region-s-full .flex-caption {
display: none;
}

#zone-row-1-wrapper.zone-wrapper {
padding-top: 0;
}

#zone-row-1-wrapper ul.slides li {
margin: 0;
padding: 0;
}

.flex-control-paging {
display:flex;
justify-content: center;
}

.flex-control-paging li a {
width: 12px;
height: 12px;
border-radius: 12px;
background-color: #999;
margin: 4px;
display: block;
text-indent: -999em;
}

.flex-control-paging li a.flex-active {
background-color: #666;
}


ul.slides {
margin: 0;
padding: 0;
}

ul.slides li {
position: relative;
margin-bottom: 0.5em;
}

.region-content .flex-control-thumbs li {
display: inline-block;
margin-bottom: 0;
opacity: 1;
transition: opacity 0.2s;
}

.flex-control-thumbs li:hover {
opacity: 0.8;
transition: opacity 0.2s;
cursor: pointer;
}

.flex-control-thumbs img {
height: 50px;
width: auto !important;
margin-right: 2px;
}

.field-name-field-imatges img {
max-height:460px;
width:auto;
}

.field-name-field-imatges {
margin-bottom: 40px;
}

/* home - idees força

#zone-row-idees-wrapper {
position:relative;
padding-top:50px;
}

#idees-forsa {
margin:0;
padding:0;
}

#idees-forsa li {
list-style-type: none;
list-style-image: none;
border: 1px solid #e4e4e4;
border-bottom: none;
padding: 10px 25px;
background-color: #fff;
}

#idees-forsa li:last-of-type {
border-bottom: 1px solid #e4e4e4;
}

#idees-forsa li:hover {
cursor: pointer;
}

#idees-forsa img {
display:block;
}

#idees-forsa h2 {
font-size:1.25rem;
font-weight: 400;
}

#idees_text {
color:#666;
font-size:1rem;
}

*/


/* slideshow capsetes superilles presentacio */
.slider_superilles {
position:relative;
padding-top:50px;
}

/***************************
FRANGES ESPECIALS
****************************/

/* capsetes superilles */
.capseta-superilla {
background-color:#fff;
}

.capseta-superilla h2 {
font-size:22px;
font-size:1.375rem;
text-align:center;
margin-bottom:0;
margin-top:0;
font-weight:400;
}

.capseta-superilla a {
padding:40px;
display:block;
position:relative;
border:1px solid #e5e5e5;
box-shadow:none;
transition:box-shadow .5s;
z-index:99;
}

.capseta-superilla a:hover {
box-shadow:0 0 8px 1px rgba(0,0,0,0.15);
transition:box-shadow .5s;
z-index:9999;
background-color:#f2f2f2;
}

/* objectius */
#block-nodeblock-10 {
margin:3em 0;
background-image:url(../../images/bg_franja1.png),url(../../images/bg_franja2.png);
background-color:#eee;
background-repeat:no-repeat;
background-position:center top,center bottom;
min-height:480px;
background-size:auto 100px;
}

#block-nodeblock-10 h2 {
margin-bottom:16px;
margin-bottom:1rem;
}

#block-nodeblock-10 ol {
font-size:17px;
font-size:1.0625rem;
list-style-type:decimal;
list-style-position:inside;
border-bottom:1px solid rgba(0,0,0,0.2);
}

#block-nodeblock-10 ol > li {
padding:.5em 3em .5em 1em;
border:1px solid rgba(0,0,0,0.2);
background-color:rgba(255,255,255,0.8);
border-bottom:none;
background-image:url(../../images/arrow_down.png);
background-repeat:no-repeat;
background-position:95% 12px;
margin-bottom:0;
}


#block-nodeblock-10 ol > li:hover {
cursor:pointer;
z-index:9999;
background-color:#fff;
}

#block-nodeblock-10 ol > li.unfold {
background-color:rgba(255,255,255,0.8);
}

#block-nodeblock-10 ol > li > ul > li {
list-style-image: none;
margin-top: 10px;
}

#block-nodeblock-10 ul {
padding-left:0;
margin:0;
font-size:14px;
font-size:.875rem;
}

#block-nodeblock-10 ul p {
margin-bottom:.5em;
}

#block-nodeblock-10 ul li li {
margin-left:1em;
margin-bottom:0;
}

#block-nodeblock-10 .grid {
overflow:hidden;
padding:8em 0;
}

/* banner implica't - decidim */

#block-block-7 img {
display:block;
}

.banner_decidim {
background-color:#E1EBEA;
padding:40px 20px 60px 20px;
text-align:center;
border-radius:8px;
position: relative;
}

.banner_decidim p {
margin-bottom:0;
}

.implicat_text {
max-width:350px;
margin:0;
display:inline-block;
font-size:1rem;
text-align:left;
vertical-align: middle;
text-align: center;
margin-bottom: 30px;
}

.implicat_text a,.implicat_text a:visited {
color:#666;
font-weight: 600;
}

.implicat_logo {
max-width:250px;
display:inline-block;
vertical-align: middle;
margin-bottom: 30px;
}

.boto_implicat {
margin: 1em auto;
}

.boto_implicat a {
background-color: #ee6b5c;
height: 30px;
line-height: 30px;
display: inline-block;
margin-top: 10px;
padding: 0 30px;
transition: background-color 0.2s;
max-width: 160px;
}

.boto_implicat a:hover {
background-color: #C95B4B;
transition: background-color 0.2s;
}

/* bloc participa i tallers */

#block-views-tallers-block_1 {
margin-bottom:3em;
}

#block-views-tallers-block_1 li {
clear:both;
}

#block-views-tallers-block_1 h3 {
font-size:2rem;
color:#1C52A3;
}

#block-views-tallers-block_1 h2 {
margin-top:1em;
}

#block-nodeblock-12 {
overflow:hidden;
margin-bottom:2em;
}

.node-taller .item-list ul li {
margin-left:0;
overflow:hidden;
}

.node-taller ul.documentacio.box li,
.node-taller ul.documentacio.box-item li {
padding-bottom: 0;
}

#block-views-tallers-block_1 .item-list ul li.views-row {
background-color:#fff;
padding:20px;
padding-top:0;
margin:0;
border:1px solid #e5e5e5;
border-bottom:none;
overflow:hidden;
}

#block-views-tallers-block_1 .item-list ul li.views-row:last-of-type {
border-bottom:1px solid #e5e5e5;
}

#block-views-tallers-block_1 ul.box.documentacio {
margin:0;
border:none;
}

#block-views-tallers-block_1 ul.documentacio.box li {
background-position:13px 16px;
}

#block-views-tallers-block_1 ul.box.documentacio li {
border-bottom:none;
}

#block-views-tallers-block_1 ul.box:hover {
box-shadow:none;
}

#block-views-tallers-block_1 h4 {
font-size:20px;
font-size:1.25rem;
}

.page-presentacio #zone-row-2-wrapper {
display:none;
}

.node-taller .field-name-field-superilla p {
margin:0;
}

/***************************
SINGLE SUPERILLA
****************************/


/* diagnostic */
.foto_diagnostic,.field-name-field-situaci-actual img {
max-width:250px;
float:left;
margin-right:1em;
margin-bottom:.5em;
}

.una-actuacio .field-content li {
list-style-image:url(../../images/main-li.png);
}

/* diagnosi: indicadors d'una superilla */
.bloc-2,.indicadors {
background-color:#666;
color:#fff;
clear:both;
overflow:hidden;
font-weight:400;
margin:3em 0;
}

.bloc-2 ul {
margin:0 auto;
padding:0;
text-align:center;
}

.bloc-2 li {
text-align:center;
padding:1em .5em;
border-top:1px solid rgba(255,255,255,0.3);
}

.bloc-2 strong {
font-weight:400;
font-size:24px;
font-size:1.5rem;
}

.bloc-2 p {
margin:0;
}

.indicadors {
text-align:center;
display:flex;
flex-wrap:wrap;
flex-direction:row;
justify-content:space-between;
align-items:stretch;
margin:1.5em 0;
}

.indicadors p {
flex:1 0 100%;
padding:20px;
border-bottom:1px solid rgba(255,255,255,0.5);
border-right:1px solid rgba(255,255,255,0.5);
margin-bottom:0;
}

.indicadors p.dada {
flex:1 0 200px;
}

.dada strong {
font-size:1.75rem;
font-weight:400;
}

.indicadors em {
font-style:italic;
font-weight:400;
}

/* diagnosi amb desplegable - Sant Antoni */

.region-content .llista-desp li {
border: 1px solid #e4e4e4;
border-bottom: none;
padding: 16px 20px 6px 20px;
margin-bottom: 0;
background: url(../../images/arrow_down.svg) 95% 26px no-repeat;
}

.llista-desp li:last-of-type {
border-bottom: 1px solid #e4e4e4;
}

.llista-desp > li:hover {
cursor: pointer;
}

/* diagnosi documentació */

img.file-icon {
display:none;
}

.documentacio.box {
list-style-type:none;
list-style-image:none;
}

ul.documentacio.box li,
ul.documentacio.box-item li {
background-position: 13px 16px;
box-shadow:none;
transition:box-shadow .5s;
}

ul.documentacio.box li:hover,
ul.documentacio.box-item li:hover {
box-shadow:0 0 8px 1px rgba(0,0,0,0.15);
transition:box-shadow .2s;
}

ul.documentacio {
list-style-image:none;
}

.field-name-field-documents.field .field-label {
margin-bottom: 0.5em;
font-weight: 400;
}

.region-home-tallers ul.documentacio.box li:hover {
box-shadow: none;
}

/* actuacions */
.actuacions-llistat {
border:1px solid #d5d5d5;
border-bottom:none;
}

.actuacions-llistat:last-of-type {
border-bottom:1px solid #d5d5d5;
}

.actuacions-llistat:hover {
cursor:pointer;
}

.actuacions-llistat h3 {
padding:20px;
font-size:20px;
font-size:1.25rem;
}

.actuacions-llistat h3 {
background:url(../../images/arrow_down.png) no-repeat 95% 30px;
}

.actuacions-llistat.unfold {
box-shadow:0 0 8px 1px rgba(0,0,0,0.15);
position:relative;
z-index:99999;
}

.actuacions-llistat.unfold h3 {
background:url(../../images/arrow_up.png) no-repeat 95% 30px;
}

.actuacio-nid {
display:none;
}

.actuacions-llistat.item-list ul {
padding-bottom:.5em;
margin-bottom:0;
}

.item-list ul li.una-actuacio {
border-bottom:1px solid #e4e4e4;
margin:0 20px;
padding:10px 0;
}

.item-list ul li.una-actuacio:last-of-type {
border-bottom:none;
}

.item-list ul li.una-actuacio p:last-of-type {
margin-bottom:0;
}

.una-actuacio .views-field-title {
display:inline;
}

.view-id-actuacions.dues-d4 {
overflow:visible;
}

.bubble h3 {
font-family:'Source Sans Pro',sans-serif;
margin-bottom:0;
}

.bubble p:last-of-type {
margin-bottom:0;
}

/************************************************
Pàgina FASES i widget de cada pàgina
**************************************************/

ul#fases {
margin:0;
padding-left:0;
list-style-image:none;
}

#llistat_fases {
clear:both;
}

ul#fases p[class*="name-"] {
display:none;
}

#llistat_fases .numero {
font-size:3em;
font-weight:400;
}

#llistat_fases #fases li {
padding:20px;
background-color:#E6F4FA;
border:1px solid #ddd;
border-right:none;
margin-bottom:0;
width:33.33%;
float:left;
text-align:center;
}

#llistat_fases #fases li:hover {
background-color:#fff;
cursor:pointer;
}

#llistat_fases #fases li:last-of-type {
border-right:1px solid #ddd;
}

#llistat_fases #fases li.tab_active {
border-bottom:none;
background-color:#1C52A3;
position:relative;
overflow:visible;
}

#llistat_fases #fases li.tab_active:after,#llistat_fases #fases li.tab_active.completat:after {
content:' ';
width:0;
height:15px;
display:block;
border-left:15px solid transparent;
border-right:15px solid transparent;
border-top:15px solid #1C52A3;
position:absolute;
bottom:-27px;
left:40%;
}

#llistat_fases #fases li.tab_active p,#llistat_fases #fases li.tab_active .numero {
color:#fff;
}

#llistat_fases .tab-content {
clear:both;
display:block;
margin-bottom:2em;
padding:20px;
border:1px solid #ddd;
border-top:none;
}

#node-94 #llistat_fases .numero img {
display:none;
}


/************************
PÀGINES SEMIESTÀTIQUES
*************************/

.node h3,
.region-content h3,
.block h3 {
color:#1C52A3;
}

.region-content li,.node-p-gina-bloc li {
margin-bottom:1em;
}

/* documentació */
.region-documentacio > .block {
border:1px solid #e3e3e3;
border-bottom-color:#fff;
margin-bottom:10px;
padding:25px;
}

.region-documentacio > .block:hover {
box-shadow:6px 6px 12px rgba(0,0,0,0.15);
}

.region-documentacio > .block h2 {
font-size:1.5rem;
margin-top: 0.5em;
}

.region-documentacio > .block img {
max-width:200px;
display:block;
margin:.5em auto 1.5em;
}

/* Llistat de notícies i single notícia */

.page-noticies #block-system-main #noticies .col-1 > div,
.page-noticies #block-system-main #noticies .col-0 > div {
min-height:210px;
overflow:hidden;
margin-bottom:30px;
clear: both;
}

.page-noticies #block-system-main #noticies h3 {
font-size:1.25rem;
line-height:1.2;
font-weight:400;
margin:0;
padding-bottom:.5em;
letter-spacing:-.03em;
}

.page-noticies #block-system-main #noticies p {
line-height: 1.2;
}

.news_list_filter {
display: inline-block;
margin:14px 0;
}

input[type="submit"] {
background-color:#1C52A3;
color:#fff;
padding:0 1em;
margin:14px 0;
font-size:16px;
letter-spacing:-.02em;
line-height:31px;
border:none;
height:31px;
margin:0;
border-radius:4px;
}

.news_list_filter select {
border-color: #ccc;
margin-right:15px;
padding: 5px 10px;
}

#bcn-news-list-page-form {
margin-bottom: 40px;
padding: 0 30px;
background: #f2f2f2;
}

#noticies .media-destacat {
margin-bottom:3em;
}

.search-advanced {
display: none;
}


/* botons */

.boto a, .boto_mes a, .boto_mes a:visited, .boto a:visited {
clear:both;
display:block;
margin:0 auto;
padding:0;
font-size:1rem;
font-weight:400;
text-transform:uppercase;
color:#fff;
text-align:center;
border-radius:4px;
}

.boto_mes {
border-bottom: 1px solid #ebebeb;
}

a.altres-link {
position:relative;
top:20px;
width:211px;
height:40px;
line-height:40px;
background:#1C52A3;
}

.boto_XL a,.boto_XL a:visited {
clear:both;
display:inline-block;
margin:0;
font-size:1.125rem;
font-weight:400;
text-transform:uppercase;
color:#fff;
text-align:center;
border-radius:4px;
background:#1C52A3;
padding: 16px 35px;
}

.boto_XL a:hover {
text-decoration: underline;
}


/* paginador slideshow */

#block-bcn_news-bcn_news_list ul.pager,
ul.flex-direction-nav {
position:absolute;
right:0;
top:0;
margin:0;
z-index: 99;
}

li.flex-nav-next,li.flex-nav-prev,
li.pager-prev, li.pager-next {
float:left;
background-position:top left;
display:block;
width:31px;
height:31px;
padding:0;
border-radius:0;
overflow:hidden;
background-image:url(../../images/pag.svg);
text-indent:100%;
white-space:nowrap;
overflow:hidden;
}

li.flex-nav-next,
li.pager-next {
float:right;
background-position:top right;
margin-left:1px;
}

li.flex-nav-prev,
li.pager-prev {
background-position:top left;
}

li.flex-nav-prev a,
li.flex-nav-next a,
li.pager-next a,
li.pager-prev a {
display:block;
width:31px;
height:31px;
background-image:url(../../images/pag.svg);
}

li.flex-nav-prev a,
li.pager-prev  a {
background-position:left -31px;
}

li.flex-nav-next a,
li.pager-next a {
background-position:right -31px;
}

/* paginació */

.item-list ul.pager {
background-color: #f2f2f2;
text-align: center;
font-size: 1rem;
line-height: 34px;
height: 34px;
margin: 40px 0;
padding: 0 34px;
position: relative;
list-style-image: none;
}

.item-list .pager li {
margin-left: 0;
}

.item-list .pager li.pager-last,
.item-list .pager li.pager-first {
display: none;
}

.item-list .pager li.pager-previous,
.item-list .pager li.pager-next  {
position: absolute;
top: 0;
bottom: 0;
width: 34px;
height: 34px;
display: inline-block;
padding: 0;
margin: 0;
background-color: #1650A6;
transition: background-color 0.4s;
}

.item-list .pager li.pager-previous:hover,
.item-list .pager li.pager-next:hover {
background-color: #000;
transition: background-color 0.4s;
}

.item-list .pager li.pager-previous a,
.item-list .pager li.pager-next a {
text-indent: -999em;
display: block;
background-repeat: no-repeat;
background-position: center center;
}

.item-list .pager li.pager-previous {
left: 0;}

.item-list .pager li.pager-next {
right: 0;
}

.item-list .pager li.pager-previous a {
background-image: url(../../images/ico_arrow_pager_left.svg);
}

.item-list .pager li.pager-next a {
background-image: url(../../images/ico_arrow_pager_right.svg);
}

/* cerca */

.search-result {
margin-bottom: 1em;
border-bottom: 1px solid #e4e4e4;
}

.search-result h3 {
font-weight: 600;
}

.search-results .search-snippet-info {
padding: 0;
}


/* resetejant coses */
#contenidor-pestanes .tabdetall h3 {
font-family:'Source Sans Pro',Arial,Helvetica,sans-serif;
}

/* amaguem coses */
.links.inline .es,.links.inline .ca,.file-icon, .search-info {
display:none;
}

/******************
Pàgina concurs amb Paragraphs - Març 2021
******************/

#block-block-32 img {
display: block;
}

.paragraphs-items,
.paragraphs-items .field-item {
clear: both;
}

.paragraphs-items .paragraphs-item-franja-text-imatge {
margin-bottom: 30px;
}

.paragraphs-items .paragraphs-item-franja-text-imatge .dues_d4_flex:first-of-type {
margin-bottom: 30px;
}

.paragraphs-items .ph_border_separador {
margin-bottom: 30px;
padding-bottom: 30px;
border-bottom: 1px solid #e5e5e5;
}

.ph_franja_separador {
margin-bottom: 0;
}

.ph_franja_separador h2 {
margin-top: 0;
border-bottom: 1px solid #1650A6;
padding-bottom: 10px;
padding-top: 40px;
}

.paragraphs-item-franja-text-imatge ol {
list-style-type: decimal;
}

.paragraphs-item-franja-text-imatge ol ol {
margin-left: 2em;
margin-top: 1em;
}

.paragraphs-item-franja-text-imatge h3 {
font-weight: 400;
}

.paragraphs-items h4 {
color: #000;
font-weight: 600;
font-size: 1.25rem;
}

.view-resultats-concurs-eixos-verds .views-field {
padding: 0 30px;
}

.view-resultats-concurs-eixos-verds .views-field.views-field-field-teaser-imatge {
padding: 0;
}

.view-resultats-concurs-eixos-verds img {
display: block;
}

.view-resultats-concurs-eixos-verds img.file-icon {
display: none;
}

.view-resultats-concurs-eixos-verds h3 {
font-weight: 600;
padding-top: 20px;
padding-bottom: 0;
}

.view-resultats-concurs-eixos-verds h4 {
font-weight: 600;
}

.view-resultats-concurs-eixos-verds .views-field-field-teaser-subtitol {
color: #000;
}

.view-resultats-concurs-eixos-verds .views-row {
border: 1px solid #e5e5e5;
margin-bottom: 30px;
padding-bottom: 20px;
background-color: #F2f2f2;
}

.view-resultats-concurs-eixos-verds .views-field-field-teaser-arxius {
margin-top: 30px;
}

.ph_llistat_eix_verd .premisses-llistat {
background-color: #F7F8F3;
padding: 30px;
}

.ph_llistat_eix_verd .premisses-llistat li {
list-style-position: inside;
font-size: 1.0625rem;
}

.ph_llistat_eix_verd .owl-carousel .owl-nav {
display: flex;
justify-content: center;
}

.ph_llistat_eix_verd .owl-carousel .owl-nav .owl-next, 
.ph_llistat_eix_verd .owl-carousel .owl-nav .owl-prev {
width: 30px;
height: 30px;
opacity: 0.7;
transition: opacity 0.2s;
}

.ph_llistat_eix_verd .owl-carousel .owl-nav .owl-next {
background: url(../../images/desc-next.png) no-repeat center center transparent;
background-size: contain;
}
 
.ph_llistat_eix_verd .owl-carousel .owl-nav .owl-prev {
background: url(../../images/desc-prev.png) no-repeat center center transparent;
background-size: contain;
}

.ph_llistat_eix_verd .owl-carousel .owl-nav .owl-next:hover, 
.ph_llistat_eix_verd .owl-carousel .owl-nav .owl-prev:hover {
background-color: transparent;
box-shadow: none;
opacity: 1;
transition: opacity 0.2s;
}

.page-node-161 span.file a::before {
content: url(../../images/ico_pdf.svg);
vertical-align: middle;
margin-right: 10px;
position: relative;
top: 1px;
}


/******************
GRID
******************/


/* grid bcn */

.grid {
margin:0 auto;
height:auto;
}

.grid.franja,
#block-nodeblock-146,
#node-143 {
margin: 40px auto;
}

#node-145 {
margin: 20px auto 40px auto;
}

.home_dades.grid.franja {
margin-top: 30px;
}

.grid-full {
clear:both;
padding:8px 0;
}

.txt_2col {
column-width: 400px;
column-gap: 40px;
}

.grid,
#block-nodeblock-7,
#block-nodeblock-8,
#block-views-superilles-block_1 {
width:93.75%;
margin:0 auto;
}

#zone-menu-wrapper {
margin-bottom: 20px;
}

.front  #zone-row-1b-wrapper.zone-wrapper, 
.zone-wrapper,
.zone-wrapper .zone-wrapper {
padding: 0;
}

.front .zone-wrapper {
padding: 40px 0 0;
}

#zone-row-content-wrapper.zone-wrapper {
padding-top: 10px;
}

.grid-50 {
float:none;
width:100%;
padding:0;
}

.b1.grid-50 {
padding:0;
border:0;
}

.b2.grid-50 {
padding:0;
border:0;
}

/* grid PPP */

.flex {
display: flex;
flex-wrap: wrap;
}

.una_d4,.una_d4,.dues_d4,.dues-d4,.tres_d4,.quatre,.una_d3,.una-d3,.dues_d3,.una_d5,.una-d5,.dues_d5,.tres_d5,.quatre_d5,.cinc_d5 {
position:relative;
clear:both;
overflow:hidden;
margin-bottom:2em;
width:100%;
}




/****************************
MAPA SVG
*****************************/

#mapa-svg {
width:100%;
height:auto;
}

#mapa-svg path {
cursor:pointer;
}

#mapa-svg path.inactive {
cursor:default;
}

#mapa-svg text {
pointer-events:none;
}

#mapa-svg path {
transition:1s;
}

/***************************
RESPONSIVE
****************************/

@media only screen and (min-width: 481px) {

/* grid PPP */
.una_d4,.una-d4,.una_d5,.una-d5,.una-d3 {
width:48.21%;
position:relative;
float:left;
margin-left:3.58%;
clear:none;
}

.una_d4.firstcol,.una_d5.firstcol,.una-d4.firstcol,.una-d5.firstcol,.una-d3.firstcol {
margin-left:0;
}

.una_d4.lastcol,.una_d5.lastcol,.una-d4.lastcol,.una-d5.lastcol {
float:right;
}

.una_d4:nth-of-type(2n+1),.una_d5:nth-of-type(2n+1),.una-d4:nth-of-type(2n+1),.una-d5:nth-of-type(2n+1),.una-d3:nth-of-type(2n+1) {
margin-left:0;
clear:both;
}

#block-block-2 .una_d3 {
width:32%;
position:relative;
float:left;
margin-left:2%;
margin-bottom:2%;
border-bottom:none;
clear:none;
}

#block-block-2 .una_d3:nth-of-type(3n+1) {
margin-left:0;
clear:both;
}

.una_noticia {
margin-bottom:1.5em;
}

.una_noticia .media-destacat {
width:220px;
float:left;
margin-right:1em;
padding-bottom:30px;
}

#block-actulitat .una_noticia {
clear:both;
}
}

@media only screen and (min-width: 526px) {

/* llistat notícies i single notícies */
.page-noticies #block-system-main #noticies .media-destacat {
float:left;
width:40%;
clear:both;
margin-right:20px;
}

.page-noticies #block-system-main #noticies .texto {
float:right;
width: calc(60% - 20px);
min-height:165px;
}
}

@media only screen and (min-width: 768px) {
h1 {
font-size:2.125rem;
line-height:1.2;
}

h2 {
font-size:1.875rem;
}

h3 {
font-size:1.25rem;
}

/* menu */

.tb-megamenu {
font-size: 0.875rem;
}

#page #zone-menu-wrapper .tb-megamenu .mega > .mega-dropdown-menu {
min-width:250px!important;
}

#page .tb-megamenu .dropdown-menu .active > a,
#page .tb-megamenu .dropdown-menu .active > a:hover,
#page #zone-menu-wrapper .tb-megamenu-main-menu .tb-megamenu-submenu li a {
background: #fff;
}

/* GRID BCN */

.grid-50 {
padding-top:13px;
padding-bottom:13px;
}

.grid,#block-nodeblock-7,#block-nodeblock-8,#block-views-superilles-block_1 {
margin:0 auto;
height:auto;
}

.grid-50 {
width:50%;
float:left;
padding-top:9px;
padding-bottom:9px;
}

.grid-full {
clear:both;
padding:8px 0;
}

.b1.grid-50 {
padding-right:3.7037037037037%;
border-right:1px solid #e5e5e5;
}

.b2.grid-50 {
padding-left:3.7037037037037%;
border-left:1px solid #e5e5e5;
margin-left:-1px;
}

/* GRID PPP */

.grid.franja,
#block-nodeblock-146,
#node-143 {
margin: 70px auto;
overflow: hidden;
}

#node-145 {
margin: 30px auto 70px auto;
overflow: hidden;
}

.front .zone-wrapper {
padding:70px 0 0;
}

.una_d3,.una-d3 {
width:30.2266%;
}

.dues_d3 {
width:65.1133%;
}

.una_d3,.una-d3,.dues_d3 {
position:relative;
float:left;
margin-left:4.66%;
clear:none;
}

.una-d3:nth-of-type(2n+1),.una_d3:nth-of-type(2n+1) {
margin-left:4.66%;
clear:none;
}

.una_d3.lastcol,.una-d3.lastcol,.dues_d3.lastcol {
float:right;
margin-left:0;
}

.una_d4,.una-d4 {
width:22.315%;
}

.dues_d4,.dues-d4, #node-118 .documents.una_d3, .dues_d4_flex {
width:48.21%;
}

.tres_d4 {
width:74.105%;
}

.una_d4:nth-of-type(2n+1),.una-d4:nth-of-type(2n+1) {
margin-left:3.58%;
clear:none;
}

.una_d4:nth-of-type(4n+1),.una-d4:nth-of-type(4n+1),.una_d3:nth-of-type(3n+1),.una-d3:nth-of-type(3n+1) {
margin-left:0;
clear:both;
}

#block-views-superilles-block_1 .una-d5 {
width:19%;
}

.dues_d5 {
width:37.852%;
}

.tres_d5 {
width:58.568%;
}

.quatre_d5 {
width:79.284%;
}

.una_d5:nth-of-type(2n+1) {
margin-left:3.58%;
clear:none;
}

#block-views-superilles-block_1	.una-d5:nth-of-type(2n+1),#block-views-superilles-block_1	.una-d5 {
clear:none;
margin-left:1%;
}

.una_d5:nth-of-type(5n+1),.una-d5:nth-of-type(5n+1) {
margin-left:0;
clear:both;
}

.una_d4,.una-d4,.dues_d4,.dues-d4,.tres_d4,.una_d5,.una-d5,.dues_d5,.tres_d5,.quatre_d5,.cinc_d5 {
position:relative;
float:left;
margin-left:3.58%;
clear:none;
border-top:none;
}

.firstcol {
margin-left:0;
}

.lastcol,.right {
float:right;
}

.left {
float:left;
}

/* home */

#zone-row-1-wrapper.zone-wrapper {
padding: 20px 0 0;
}	


#node-107 .dues_d4 {
overflow:visible;
}

#node-107 h2 {
margin-top: 1.5em;
}

.idees_foto,.idees_text {
width:50%;
float:left;
}

.idees_text .field-name-body {
position:absolute;
padding-right:30px;
bottom:20px;
}

.view-slide-home .field-name-field-imatge,
.view-slide-home .slide-video {
width: 60%;
display: inline-block;
}

.view-slide-home .field-name-body {
width: 40%;
display: inline-block;
font-size: 1.25rem;
}

ul.flex-direction-nav {
top:62px;
}

#block-bcn_news-bcn_news_list ul.pager {
top: 0;
}

/**** HOME NOVA - OCTUBRE 2020 ****/

.front .dues_d4,
#node-143 .dues_d4.firstcol {
margin-bottom: 0;
}

/* Capçalera sense slideshow */

#block-block-22 .container { /* HOME */
background: url(../../images/capcalera_superillabcn_1920x570.png) no-repeat center center #FFAA82;
background-size: contain;
width: 100%;
height: 55vh;
max-height: 570px;
}

.capcalera_eixample .container {
background: url(../../images/slide_eixample_santantoni2_1920x570.jpg) no-repeat center bottom #f2f2f2;
background-size: cover;
width: 100%;
height: 55vh;
max-height: 570px;
}

/* Botó home Eixample */

.home_boto_eixample {
padding: 60px 0;
}

/* Slideshow */

#block-block-19 .slides li {
width: 100%;
min-height: 450px;
position: relative;
overflow: hidden;
background-size: cover;
}

#block-block-19 .slides  img {
width: 100%;
height: 100%;
min-height: 450px;
max-width: none;
object-fit: cover;
object-position: center center;
}

.capcalera_info {
margin-bottom: 40px;
position: absolute;
bottom: 20px;
left: 10%;
background-color: transparent;
padding: 0;
}

.capcalera_info h2 {
color: #fff;
font-size: 3rem;
text-shadow: 0 0 12px rgba(0,0,0,1);
margin-bottom: 0.5em;
}

#block-nodeblock-144 { /*  Block - omplim de vida els carrers */
padding: 70px 0;
}

#block-views-slide_home-block {
padding: 60px 0 40px 0;
}

.bloc_eixample_actuacio_futur h2 {
text-align: center;
margin-left: auto;
margin-right: auto;
}

.home_futur_mapa  .mapa_imatge {
width: clamp(400px, 70%, 1200px);
}

.home_futur_mapa .mapa_llegenda {
width: clamp(200px, 30%, 400px);
}

/* EIXAMPLE NOVA - OCTUBRE 2020 */

#node-146 .content.media { /* Sant Antoni */
display: flex;
justify-content: space-between;
}

#node-146 .content.media .firstcol {
order: 2;
}

#node-146 .content.media .lastcol {
order: 1;
margin-left: 0;
}

#node-146  .video-wrapper {
padding-top: 0;
}

.page-node-142 .bloc_eixample_actuacio_futur,
#block-block-21 {
margin-bottom 0;
padding: 70px 0;
}

.capcalera_eixample {
width: 100%;
position: relative;
overflow: hidden;
background-size: cover;
}

.capcalera_eixample img {
width: 100%;
height: 570px;
max-height: 55vh;
max-width: none;
object-fit: cover;
object-position: center bottom;
}

/* Pàgina concurs amb Paragraphs - Març 2021 */

.paragraphs-item-franja-text-imatge .content {
display: flex;
justify-content: space-between;
}

.paragraphs-items .paragraphs-item-franja-text-imatge {
margin-bottom: 40px;
}

.paragraphs-items .ph_border_separador {
margin-bottom: 40px;
padding-bottom: 40px;
}

.ph_ordre_invers .dues_d4_flex:nth-of-type(1) {
order: 2;
}

.ph_ordre_invers .dues_d4_flex:nth-of-type(2)  {
order: 1;
}

.ph_llistat_eix_verd.paragraphs-item-franja-text-imatge .content {
display: block;
}

.view-resultats-concurs-eixos-verds,
.ph_llistat_eix_verd .text {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

.ph_llistat_eix_verd .text {
flex-wrap: nowrap;
}

.view-resultats-concurs-eixos-verds .views-row,
.premisses-main,
.premisses-llistat {
width:48.21% !important;
}

/* banner decidim */

.banner_decidim {
padding:40px 20px;
}

.implicat_text {
margin-bottom: 0;
text-align: left;
}

.implicat_logo {
max-width:300px;
margin-bottom: 0;
}

.boto_implicat {
position: static;
transform: none;
}

/* footer */

#footer {
margin-top: 70px;
}

#region-footer li {
padding-left:15px;
display:inline;
}

.menu_peu_esq {
float:left;
}

.menu_peu_dre {
float:right;
font-size: 0.6875rem;
}

.menu_peu_dre li {
font-weight: 600;
}

.menu_peu_dre li:first-of-type {
font-weight: 400;
}

/* varis */

.bloc-2 {
padding:.5em 0;
}

.bloc-2 li {
width:32%;
padding:1.5em .5em;
display:inline-block;
border-top:none;
margin-bottom:0;
}

#block-views-tallers-block_1 {
margin-bottom:1.5em;
}

.participacio_caixa {
min-height:130px;
}

#header {
position:static;
}

.node-taller .field-name-field-documents {
width:48%;
float:right;
}

.main-taller {
width:48%;
float:left;
}

.actuacions-llistat h3,.node-taller h4 {
font-size:24px;
font-size:1.5rem;
font-weight:400;
line-height:1.2;
}

#block-nodeblock-10 {
margin:0 0 50px;
background-image:url(../../images/bg_franja1xl.png),url(../../images/bg_franja2xl.png);
background-color:#eee;
background-repeat:no-repeat;
background-position:center top,center bottom;
min-height:520px;
background-size:auto auto;
}

#block-nodeblock-10 .grid {
padding:3em 2em 2em 2em;
}

/* llistat notícies i single notícies */

.page-noticies #block-system-main .col-0,.page-noticia #zone-row-content-wrapper .col-0 {
width:50%;
float:left;
padding-top:9px;
padding-bottom:9px;
padding-right:3.7037037037037%;
border-right:1px solid #e5e5e5;
clear:both;
}

.page-noticies #block-system-main .col-1,.page-noticia #zone-row-content-wrapper .col-1 {
width:50%;
float:left;
padding-top:9px;
padding-bottom:9px;
padding-left:3.7037037037037%;
border-left:1px solid #e5e5e5;
margin-left:-1px;
}

.info_noticia {
width: calc(60% - 20px);
float: right;
}
}

@media only screen and (min-width: 900px) {

.participacio_caixa {
width:31%;
float:left;
margin-right:2%;
}

/* home */

.view-slide-home .field-name-body {
font-size: 1.5rem;
}

/* documentació */

.region-documentacio {
display:flex;
flex-direction:row;
flex-wrap:wrap;
position:relative;
}

.region-documentacio > .block {
flex:1 0 450px;
vertical-align:top;
margin:0;
border-color:#e3e3e3;
margin-top:-1px;
}

.region-documentacio > .block:nth-of-type(2n) {
margin-left:-1px;
}

.region-documentacio > .block:hover {
z-index:999;
}

.region-documentacio > .block img {
max-width:170px;
float:left;
margin:0 20px 20px 0;
box-shadow:2px 2px 6px rgba(0,0,0,0.15);
}

.documentacio p > a {
display:inline-block;
}

.region-documentacio > .block ul {
clear:both;
}

/* llistat fases GRAN */

#llistat_fases .numero {
font-size:3rem;
line-height:1.1;
}

ul#fases p[class*="name-"] {
display:block;
}

#llistat_fases #fases p {
font-size:1.125rem;
font-weight:400;
line-height:1.2;
color:#1C52A3;
}

.name-second {
display:none;
}

#llistat_fases #fases {
display:flex;
flex-direction:row;
flex-wrap:nowrap;
}

#llistat_fases #fases li {
text-align:left;
}

#llistat_fases #fases li.tab_active:after,#llistat_fases #fases li.tab_active.completat:after {
height:20px;
border-left:20px solid transparent;
border-right:20px solid transparent;
border-top:20px solid #1C52A3;
bottom:-38px;
left:40%;
}

#llistat_fases .tab-content {
padding:40px;
}

}

@media only screen and (min-width: 980px) {
#zone-header-wrapper {
padding:30px 0;
}

#zone-header-wrapper h1 {
padding-left:0;
text-align:center;
}
}

@media only screen and (min-width: 1020px) {
#block-actulitat .una_noticia {
width:48.21%;
position:relative;
float:left;
margin-left:3.58%;
clear:none;
}

#block-actulitat .una_noticia:nth-of-type(2n+1) {
clear:both;
margin-left:0;
}
}

@media only screen and (min-width: 1180px) {
.grid,#block-nodeblock-7,#block-nodeblock-8,#block-views-superilles-block_1 {
width:1080px;
}

/* bloc actualitat home */
#block-actulitat .una_noticia {
width:22.315%;
position:relative;
float:left;
margin-left:3.58%;
clear:none;
}

.una_noticia .media-destacat {
width:100%;
float:none;
margin-right:0;
padding-bottom:0;
}

#block-actulitat .una_noticia {
width:22.315%;
}

#block-actulitat .una_noticia:nth-of-type(2n+1) {
margin-left:3.58%;
clear:none;
}

#block-actulitat .una_noticia:first-of-type {
margin-left:0;
}
}
